Extending Qt Creator Manual | DebuggerRunParameters

Extending Qt Creator Manual 4.7.1

# DebuggerRunParameters Class

(Debugger::Debugger::Internal::DebuggerRunParameters)

- List of all members, including inherited members

## Public Functions

bool | isNativeMixedDebugging() const
void | validateExecutable()

## Member Function Documentation

### bool DebuggerRunParameters::isNativeMixedDebugging() const

### void DebuggerRunParameters::validateExecutable()